## PI Constant Pi

Section: Base Constants

### Usage

Returns a `double` (64-bit floating point number) value that represents pi (ratio between the circumference and diameter of a circle...). Typical usage

       y = pi

This value is approximately 3.141592653589793.

### Example

The following example demonstrates the use of the `pi` function.

    --> pi
    ans =
      <double>  - size: [1 1]
     3.141592653589793
    --> cos(pi)
    ans =
      <double>  - size: [1 1]
     -1